<style TYPE="text/css">
<!--
.txt            {font-size:10pt; color:#222222; line-height: 13pt}
.stxt           {font-size:10pt; color:red; line-height: 9pt}
.btxt           {font-size:12pt; color:brown; font-weight: bold; line-height:15pt; text-decoration:underline}

.top            {font-size:12pt; color:#222222; line-height: 15pt}
.doc            {font-size:12pt; color:#000070; line-height: 15pt}
.pat            {font-size:12pt; color:#8B4513; line-height: 15pt}
.com            {font-size:12pt; color:#B22222; line-height: 15pt}



a:link          {color:#0000c0; text-decoration:none}
a:visited       {color:#0000c0; text-decoration:none}
a:hover         {color:#ff1493; text-decoration:underline}
-->
